Subject: Re: Monogram p-47-n submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Tabitha Powell" <[email-masked]>
Date: Sun, 28 Dec 2003 10:09:13 -0800

Hi Randall,
Thanks for sending in your P-47 article.  It looks great.  I've got a bit of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
I'll e-mail you when your article goes on ARC.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tabitha Powell 
  To: [email-masked] 
  Sent: Friday, November 28, 2003 6:13 PM
  Subject: Monogram p-47-n submission

  Gallery Template #03

  ProModeler 1/48 P-47N Thunderbolt 

  by Randall Powell

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

      I Pretty much built this kit OTB, with the exception of dropping the flaps, which on this kit is in and of itself an interesting enterprise. The flaps are molded in two parts with a huge seam running through their length.  This, however wasn't a major difficulty, just filling and sanding.  I used aluminum metalizer for the finish, for the first time, and was quite pleased with the results.  I then brushed some different metalic hues onto various panels, added decals, a sludge wash to accent the panel lines, and a couple coats of future over the whole.  I wasn't terribly pleased with the results of the sludge, so I went back with a .05mm. pencil and filled them in a bit more.  That seemed to work, so, another coat of future, some muc on the tires, and there she sits.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by Randall Powell